[
  {
    "doctype": "Workflow Action Master",
    "name": "Abandonner",
    "workflow_action_name": "Abandonner"
  },
  {
    "doctype": "Workflow Action Master",
    "name": "Annuler (perdu)",
    "workflow_action_name": "Annuler (perdu)"
  },
  {
    "doctype": "Workflow Action Master",
    "name": "Approuver CONFOTUR",
    "workflow_action_name": "Approuver CONFOTUR"
  },
  {
    "doctype": "Workflow Action Master",
    "name": "Confirmer réservation",
    "workflow_action_name": "Confirmer réservation"
  },
  {
    "doctype": "Workflow Action Master",
    "name": "Déposer CONFOTUR",
    "workflow_action_name": "Déposer CONFOTUR"
  },
  {
    "doctype": "Workflow Action Master",
    "name": "Planifier visite",
    "workflow_action_name": "Planifier visite"
  },
  {
    "doctype": "Workflow Action Master",
    "name": "Résilier (perdu)",
    "workflow_action_name": "Résilier (perdu)"
  },
  {
    "doctype": "Workflow Action Master",
    "name": "Signer contrat",
    "workflow_action_name": "Signer contrat"
  },
  {
    "doctype": "Workflow Action Master",
    "name": "Émettre devis",
    "workflow_action_name": "Émettre devis"
  }
]
